function FileData_Pairs(x)
{
x.t("nytro","blp4-800");
x.t("nytro","solution");
x.t("nytro","blp4-400");
x.t("nytro","warpdrive");
x.t("supports","lsi");
x.t("supports","maximum");
x.t("supports","scsi");
x.t("latest","nytro");
x.t("provide","restore");
x.t("library","megacli");
x.t("(cli)","utility");
x.t(".net","framework");
x.t("2008","r2/2008");
x.t("megacli","command");
x.t("megacli","commands");
x.t("megacli","utility");
x.t("hardware","requirements");
x.t("easy","consistent");
x.t("easy","script");
x.t("(rhel)","rhel");
x.t("db15-000917-02-january","2013");
x.t("required","support");
x.t("required","additional");
x.t("source","directly");
x.t("microsoft","windows");
x.t("components","nytro");
x.t("5.4","6.3");
x.t("enabled","nytro");
x.t("5.7/5.8","centos");
x.t("cache","size");
x.t("cache","device");
x.t("cache","capacity");
x.t("cache","devices");
x.t("download","latest");
x.t("line","interface");
x.t("support","type");
x.t("support","300");
x.t("support","concurrent");
x.t("support","oel");
x.t("support","maximum");
x.t("interface","(cli)");
x.t("interface","easy");
x.t("kernel","driver");
x.t("redistributable","db15-000917-02-january");
x.t("type","cache");
x.t("5.8/6.2","sles");
x.t("/sbin/dmsetup","dependency");
x.t("multiple","servers");
x.t("channel","sata");
x.t("channel","devices");
x.t("single","oracle");
x.t("megaraid","storage");
x.t("1gb","ram");
x.t("card","nytro");
x.t("card","firmware");
x.t("access","storage");
x.t("servers","nytro");
x.t("size","nytro");
x.t("size","support");
x.t("license","enabled");
x.t("command","line");
x.t("command","(storcli)");
x.t("enterprise","linux");
x.t("enterprise","server");
x.t("machine","(kvm)");
x.t("slot","cache");
x.t("installer","package");
x.t("filter","driver");
x.t("overview","nytro");
x.t("ubuntu","10.04/11.10/12.04");
x.t("ubuntu","oss");
x.t("iscsi","fibre");
x.t("requirements","nytro");
x.t("requirements","download");
x.t("requirements","supported");
x.t("requirements","x64");
x.t("requirements","libudev");
x.t("ram","required");
x.t("ram","size");
x.t("udev","firmware");
x.t("lsi","nytro");
x.t("controller",".net");
x.t("controller","iscsi");
x.t("controller","appear");
x.t("directly","connects");
x.t("connects","subsystem");
x.t("oracle","linux");
x.t("add/remove","cache");
x.t("enables","easily");
x.t("framework","windows");
x.t("rhel","5.4");
x.t("rhel","5.8/6.2");
x.t("virtual","machine");
x.t("virtual","drives");
x.t("10.04/11.10/12.04","debian");
x.t("debian","ubuntu");
x.t("debian","6.0.5");
x.t("6.0.5","note");
x.t("lib_utils","rpm");
x.t("dependency","udev");
x.t("visit","http://www.lsi.com/products/storagecomponents/pages/nytroxd_blp4-400.aspx");
x.t("controllers","cache");
x.t("standard","nytro");
x.t("(storcli)","tool");
x.t("consistent","easy");
x.t("300","cache");
x.t("blp4-800","standard");
x.t("concurrent","access");
x.t("11/sles","sp1/sles");
x.t("oel","centos");
x.t("device","multiple");
x.t("device","ram");
x.t("device","virtual");
x.t("device","supported");
x.t("device","mapper");
x.t("fibre","channel");
x.t("solution","supports");
x.t("solution","support");
x.t("solution","license");
x.t("solution","installer");
x.t("solution","overview");
x.t("solution","requirements");
x.t("solution","solution");
x.t("solution","cannot");
x.t("solution","oss");
x.t("solution","contains");
x.t("r2/2008","r2-sp1/2008");
x.t("sp2","windows");
x.t("sp2","note");
x.t("sp2","kernel-based");
x.t("supported","cache");
x.t("supported","rhel");
x.t("supported","virtual");
x.t("supported","operating");
x.t("supported","behind");
x.t("supported","values");
x.t("commands","run");
x.t("red","hat");
x.t("6.3","suse");
x.t("sles","11/sles");
x.t("sles","sp2");
x.t("lsi-specific","nytro");
x.t("minimum","1gb");
x.t("minimum","5gb");
x.t("6.4","cache");
x.t("2012","redistributable");
x.t("2012","linux");
x.t("hat","enterprise");
x.t("gui","application");
x.t("maximum","cache");
x.t("maximum","virtual");
x.t("maximum","supported");
x.t("maximum","6.4");
x.t("2013","lsi");
x.t("2013","2013");
x.t("software","requirements");
x.t("cannot","boot");
x.t("cannot","monitor");
x.t("(ol)","6.1/6.2");
x.t("sata","sata");
x.t("sata","devices");
x.t("capacity","minimum");
x.t("capability","back-up");
x.t("storcli","command");
x.t("storcli","utility");
x.t("level","sas");
x.t("restore","capability");
x.t("operating","systems");
x.t("operating","system");
x.t("oss","megacli");
x.t("oss","hardware");
x.t("least","nytro");
x.t("least","free");
x.t("firmware","requirements");
x.t("firmware","visit");
x.t("appear","scsi");
x.t("sp1/sles","sp2");
x.t("windows","2008");
x.t("windows","windows");
x.t("windows","visual");
x.t("windows","server");
x.t("hypervisor","single");
x.t("(sles)","sles");
x.t("specifically","/sbin/dmsetup");
x.t("visual","2012");
x.t("pcie","slot");
x.t("additional","software");
x.t("mapper","tools");
x.t("tools","specifically");
x.t("vds","cannot");
x.t("free","pcie");
x.t("manager","application");
x.t("subsystem","note");
x.t("systems","microsoft");
x.t("linux","(rhel)");
x.t("linux","enterprise");
x.t("linux","red");
x.t("linux","(ol)");
x.t("boot","drives");
x.t("script","tool");
x.t("configure","nytro");
x.t("configure","add/remove");
x.t("configure","controllers");
x.t("5gb","ram");
x.t("behind","scsi");
x.t("tool","megacli");
x.t("tool","megaraid");
x.t("sas","iscsi");
x.t("sas","devices");
x.t("utility","supported");
x.t("utility","configure");
x.t("application","support");
x.t("application","enables");
x.t("application","gui");
x.t("monitor","storage");
x.t("values","nytro");
x.t("r2-sp1/2008","sp2");
x.t("note","nytro");
x.t("note","megaraid");
x.t("note","storcli");
x.t("note","operating");
x.t("note","vds");
x.t("http://www.lsi.com/products/storagecomponents/pages/nytroxd_blp4-400.aspx","http://www.lsi.com/products/storagecomponents/pages/nytroxd_blp4-800.aspx");
x.t("http://www.lsi.com/products/storagecomponents/pages/nytroxd_blp4-800.aspx","supported");
x.t("(kvm)","hypervisor");
x.t("blp4-400","lsi");
x.t("back-up","source");
x.t("easily","configure");
x.t("suse","linux");
x.t("warpdrive","card");
x.t("warpdrive","controller");
x.t("package","lsi-specific");
x.t("package","contains");
x.t("kernel-based","virtual");
x.t("storage","command");
x.t("storage","device");
x.t("storage","manager");
x.t("storage","subsystems");
x.t("system","level");
x.t("caching","library");
x.t("run","storage");
x.t("x64","server");
x.t("scsi","controller");
x.t("scsi","sas");
x.t("scsi","devices");
x.t("centos","5.7/5.8");
x.t("centos","debian");
x.t("centos","centos");
x.t("centos","6.1/6.2");
x.t("driver","nytro");
x.t("driver","caching");
x.t("drives","nytro");
x.t("drives","maximum");
x.t("drives","storcli");
x.t("drives","server");
x.t("6.1/6.2","ubuntu");
x.t("6.1/6.2","centos");
x.t("subsystems","provide");
x.t("server","kernel");
x.t("server","2012");
x.t("server","least");
x.t("server","(sles)");
x.t("libudev","rpm");
x.t("rpm","lib_utils");
x.t("rpm","device");
x.t("devices","nytro");
x.t("devices","virtual");
x.t("devices","supported");
x.t("devices","sata");
x.t("devices","least");
x.t("devices","behind");
x.t("devices","sas");
x.t("devices","note");
x.t("contains","components");
x.t("contains","filter");
}
